[submodule "node_modules/@fabernovel/heart-cli"]
	path = node_modules/@fabernovel/heart-cli
url=git@gitlab.com:fabernovel/heart-deprecated/heart-cli.git
[submodule "node_modules/@fabernovel/heart-core"]
	path = node_modules/@fabernovel/heart-core
url=git@gitlab.com:fabernovel/heart-deprecated/heart-core.git
[submodule "node_modules/@fabernovel/heart-dareboost"]
	path = node_modules/@fabernovel/heart-dareboost
url=git@gitlab.com:fabernovel/heart-deprecated/heart-dareboost.git
[submodule "node_modules/@fabernovel/heart-observatory"]
	path = node_modules/@fabernovel/heart-observatory
url=git@gitlab.com:fabernovel/heart-deprecated/heart-observatory.git
[submodule "node_modules/@fabernovel/heart-slack"]
	path = node_modules/@fabernovel/heart-slack
url=git@gitlab.com:fabernovel/heart-deprecated/heart-slack.git
[submodule "node_modules/@fabernovel/heart-lighthouse"]
	path = node_modules/@fabernovel/heart-lighthouse
url=git@gitlab.com:fabernovel/heart-deprecated/heart-lighthouse.git
[submodule "node_modules/@fabernovel/heart-bigquery"]
	path = node_modules/@fabernovel/heart-bigquery
url=git@gitlab.com:fabernovel/heart-deprecated/heart-bigquery.git
[submodule "node_modules/@fabernovel/heart-ssllabs-server"]
	path = node_modules/@fabernovel/heart-ssllabs-server
url=git@gitlab.com:fabernovel/heart-deprecated/heart-ssllabs-server.git
[submodule "node_modules/@fabernovel/heart-api"]
	path = node_modules/@fabernovel/heart-api
url=git@gitlab.com:fabernovel/heart-deprecated/heart-api.git
